FreeBSD Security Advisories (bind, compress unix)

TheĀ FreeBSD Security Team has identified security vulnerability bugs in bind, compress and unix.

To find out if the FreeBSD version you’re running is affected and solutions to fix these vulnerabilities, check out the links to the individual advisories.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>